#video-adsense {
    position: relative;
    z-index: 2;
}

#video-wrapper {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 2;
}

#video-wrapper-medium {
    width: 100%;
    height: 420px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 2;
}

#video-wrapper-medium-alt {
    width: 100%;
    height: 420px;
    margin-left: auto;
    margin-right: auto;
}

#video-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 2;
}

#video-overlay { 
    width: 100%; 
    height: 100%; 
    background-color: #fff;
    filter: alpha(opacity=95);
    -moz-opacity:0.95;
    -khtml-opacity: 0.95;
    opacity: 0.95;
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 3; 
    display: none; 
}

#video-overlay-banner {
    width: 300px;
    height: 250px;
    margin: 25px auto;
    position: relative;
    z-index: 3;
    display: none;
}

#button-overlay {
    position: absolute;
    right: 0;
    bottom: 10%;
    z-index: 3;
    display: none;
}

#btn-close-pre-roll {
    width: 20px;
    height: 20px;
    background-image: url(/Sites/Common/css/images/close_red.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    display: none;
}

#btn-close-post-roll {
    width: 20px;
    height: 20px;
    background-image: url(/Sites/Common/css/images/close_red.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    display: none;
}

#video-title {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 700;
    color: #000;
    background-color: #ddd;
}

/* fixed video-js size always full width */
.video-js {
     position: relative !important;
     width: 100% !important;
     height: 100% !important;
}